/*  MICROTHEMER STYLES  */


/*= Custom ==================== */

/** Custom >> Button **/
form#wpforms-form-714 button#wpforms-submit-714 {
	font-size: 22px !important;
	line-height: 20px !important;
	letter-spacing: 0 !important;
	white-space: normal !important;
	width: 145px !important;
	height: 60px !important;
	-webkit-border-radius: 10px 10px 10px 10px !important;
	-moz-border-radius: 10px 10px 10px 10px !important;
	border-radius: 10px 10px 10px 10px !important;
}

/** Custom >> Heading **/
article#post-825 h2 {
	font-size: 60px !important;
}


/*[ Desktop & Tablet ]*/
@media (min-width: 768px) and (max-width: 979px) {

	/*= Custom ==================== */

	/** Custom >> Accordion Content **/
	article#post-5 div.uabb-adv-accordion-content {
		padding-right: 100px !important;
		padding-left: 100px !important;
	}
}

/*[ Tablet & Phone ]*/
@media (max-width: 767px) {

	/*= Custom ==================== */

	/** Custom >> Accordion Content **/
	article#post-5 div.uabb-adv-accordion-content {
		padding-right: 60px !important;
		padding-left: 60px !important;
	}

	/** Custom >> Heading **/
	article#post-825 h2 {
		font-size: 48px !important;
	}
}

/*[ Phone ]*/
@media (max-width: 480px) {

	/*= Custom ==================== */

	/** Custom >> Button **/
	form#wpforms-form-714 button#wpforms-submit-714 {
		font-size: 22px !important;
		text-align: center !important;
		vertical-align: middle !important;
		width: 110px !important;
		height: 40px !important;
		padding-top: 10px !important;
		padding-right: 10px !important;
		padding-bottom: 10px !important;
		padding-left: 10px !important;
	}

	/** Custom >> Accordion Content **/
	article#post-5 div.uabb-adv-accordion-content {
		padding-right: 30px !important;
		padding-left: 30px !important;
	}

	/** Custom >> Heading **/
	article#post-825 h2 {
		font-size: 36px !important;
	}

	/** Custom >> Statutory Education **/
	article#post-93 h2 {
		font-size: 36px !important;
	}

	/** Custom >> Subheading **/
	article#post-825 h4 {
		font-size: 20px !important;
	}

	/** Custom >> Further Education **/
	article#post-87 h2 {
		font-size: 36px !important;
	}

	/** Custom >> Local Gov **/
	article#post-89 h2 {
		font-size: 36px !important;
	}

	/** Custom >> Management Cons **/
	article#post-91 h2 {
		font-size: 30px !important;
	}

	/** Custom >> Academies **/
	article#post-523 h2 {
		font-size: 30px !important;
	}

	/** Custom >> Contact Us **/
	article#post-543 h2 {
		font-size: 36px !important;
	}
}